@font-face {
  font-family: 'Segoe UI';
  font-style: normal;
  font-weight: 300;
  src: local('Segoe UI'), local('SegoeUI');
}

h2 {
	color: #000000;
	text-decoration: none;
	font-size:14px;
	font-weight:bold;
}

h2.dashboard {
   color:#000000;
   height:33px;
   line-height:33px;
   display:block;
   background:url('/img/h2_bg.gif') repeat-x;
   padding-left:10px;
}

h2.dashboard a {
    font-size:13px;
    font-weight:normal;
}

h2.link_generator {
   height:25px;
   line-height:25px;
   border-bottom:1px solid #cccccc;
   margin-top:5px;
   margin-bottom:5px;
}
h1 a{
    text-decoration:none;
    color:#005596;
}
#header ul.link {margin-top:25px; width:260px;}
#header ul.link li {float:right; display:inline; height:20px; line-height:20px; margin-left:12px; padding-left:15px;}
#header ul.link li a {color:#9d9e9e; font-size:11px; font-weight: bold; text-decoration:none;}
#header ul.link li.key-features a {color:#f00; font-size:11px; font-weight: bold; text-decoration:none;}

#header ul.link li.key-features { background:url('/img/star_small.png') no-repeat left center;}
#header ul.link li.contact { background:url('/img/contact_icon_small.gif') no-repeat left center;}
#header ul.link li.emag { background:url('/img/emag_icon_small.gif') no-repeat left center;}
#header ul.link li.blog { background:url('/img/blog_icon_small.gif') no-repeat left center;}
#header ul.link li.help { background:url('/img/qm_small.gif') no-repeat left center;}

#bread_crumbs {
    color:#757474;
    padding: 5px 0px 5px 8px;
    
}

#bread_crumbs a {
    color:inherit;
    font-weight:inherit;
    text-decoration:inherit;
}

.left_column{
	float:left;
	width:196px;
}
.left_column form input{
	margin: auto;
}

.main_column{
	float:right;
	width:802px;
}

.main_column_3cols{
	float:left;
    margin-left:5px;
	width:497px;
}

.right_column_3cols{
	float:right;
	width:300px;
}

.register {
    width: 750px;
    margin: 5px auto;
}

.register .left {
    float: left;
}

.register .right {
    float: right;
    width: 205px;
}

.register th {width:120px; font-weight:bold;}

.error {
    color:#CC0000;
}

.big-box {
	margin-bottom:13px;
	padding:7px;
}

#main_column .big_box {min-height:600px;}
.left_box{
	width:180px;
	margin-bottom:5px;
	padding:40px 7px 7px 7px;
}

#current_earnings_box {
	background:#ffffff url('/img/castig_curent.gif') no-repeat top left;
}

#current_earnings_amount {
	font-size:20px;
	font-weight:bold;
	color:#00a651;
}

#current_amount {
    font-size:20px;
    font-weight:bold;
    color:#005596;
}

#current_bonus_amount {
	font-size:14px;
	font-weight:normal;
	color:#004D9B;
    text-decoration:none;
}

#anual_earnings_amount {
    font-size:20px;
    font-weight:bold;
    color:#707070;
}

.anual_earnings {
    font-size: 10px; 
    display: inline-block; 
    height: 22px; 
    line-height: 7px;
}

.anual_earnings .green {
    color: #00a651;
    font-weight: bold;
}

.anual_earnings .red {
    color: #DF0101;
    font-weight: bold;
}

#admin-box {
	background:#ffffff url('/img/promo_instruments.gif') no-repeat top left;
}

#advertiser-box {
	background:#ffffff url('/img/promo_instruments.gif') no-repeat top left;
}

#promo_instruments_box {
	background:#ffffff url('/img/promo_instruments.gif') no-repeat top left;
}

#reports_box {
	background:#ffffff url('/img/reports.gif') no-repeat top left;
}

#stats_box {
    background:#ffffff url('/img/stats.gif') no-repeat top left;
}
#login_box {
    background:#ffffff url('/img/autentificare.png') no-repeat top left;
}
#news_box {
	background:#ffffff url('/img/articole.jpg') no-repeat top left;
}

#login_box input[type=text], #login_box input[type=password]{
    margin:0 0 10px 0;
    width: 137px !important;
}
#login_box input[type=checkbox]{
    margin:0 0 10px 0;
}
#news_box ul a{
    text-decoration: none;
}
#news_box ul li{
    color:#014AA7;
    list-style-type:disc;
    margin-left: 15px;
}

.left_box .mnu_group { color:#004D9B; font-weight:normal; font-size:12px; padding-left: 8px;}
.left_box .mnu_item {}
.left_box .mnu_item a {
    color:#454A4F;
    line-height:25px;
    display:block;
    text-decoration:none;
    padding-left:9px;
    padding-right:13px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    font-size:12px;
}
.left_box .mnu_item a:hover, .left_box .mnu_item a.selected {
    color:#004D9B;
    font-weight: bold;
}

.gray_box_small {
    border:1px solid #bfbfbf;
    background:#e6e7e9;
    height:30px;
    width:113px;
    padding:10px;
    font-weight:bold;
    position:relative;
}

.earnings_flags {
    margin-left:5px;
    height:17px;
    line-height:16px;
    color:#ffffff;
    padding-left:5px;
    padding-right:5px;
    font-size:11px;
    text-align:center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.earnings_flag_approved {
    background:#00A651;
}
.earnings_flag_pending {
    background:#eeeb00;
    color:#000000;
}
.earnings_flag_canceled {
    background:#ef3123;
}

.tpd_img { float:left; width:60px; }
.tpd_img img {width:50px;}
.tpd_name { float:left; width:224px; }
.tpd_sep { clear:both; height:10px; }


.loadingContainer {z-index:999;position:absolute;background:url('/images/semi-transparent.gif') no-repeat center center;}


/* AUTH Icons*/
#auth-options{
    margin-top:5px;
}

.icon_emag {
    float:left;
    background: url(http://s1.emagst.ro/images/new/sprite_emag_5.png) -203px -1403px no-repeat;
    width:17px;
    height:17px;
    margin-left:2px;
}
.icon_facebook{
    float:left;
    background: url(http://s1.emagst.ro/images/new/sprite_emag_5.png) -203px -1422px no-repeat;
    width:17px;
    height:17px;
    margin-left:2px;
}
.icon_google{
    float:left;
    background: url(http://s1.emagst.ro/images/new/sprite_emag_5.png) -203px -1441px no-repeat;
    width:17px;
    height:17px;
    margin-left:2px;
}
.icon_yahoo{
    float:left;
    background: url(http://s1.emagst.ro/images/new/sprite_emag_5.png) -203px -1461px no-repeat;
    width:17px;
    height:17px;
    margin-left:2px;
}

.main_column_1col{
    float:left;
    margin-left:5px;
    width:998px;
}
.lh20{
    line-height: 20px;
}
.fl{
    float:left;
}
.fr{
    float:right;
}
.clear{
    clear:both;
}
.m-20{
    margin:20px;
}
.m-10{
    margin:10px;
}
.m-0{
    margin:0 !important;
}


select.text-select{
    border:1px solid #E1E4E7;
    padding: 5px;
    background-color:#fff;
    width:211px;
}

hr{
    color:#E1E4E7;
    background:#E1E4E7;
    border: 0;
    height:1px;
}
input.continua, a.continua{
    background: url("/img/continua.png") no-repeat center center;
    border: 0 none;
    cursor: pointer;
    height: 26px;
    margin-top: 5px;
    width: 106px;
}
input.salveaza_rosu, a.salveaza_rosu{
    background: url("/img/btn/salveaza_rosu.png") no-repeat center center;
    border: 0 none;
    cursor: pointer;
    height: 26px;
    margin-top: 5px;
    width: 106px;
}
.u{
    text-decoration:underline !important;
}

.succes-img{
    background: url('/img/icons/ok.png') no-repeat center center;
    width:20px;
    height:17px;
    display: inline-block;
}

.addWebsite input.input-text,.addWebsite select.input-select{
    width:130px;
    border:1px solid #E1E4E7;
    padding: 2px;
    background-color:#fff;
    margin:0 10px;
}

form.addWebsite{
    margin:0 0 15px 0;
}
form.addWebsite h2{
    margin:0 0 10px 0;
}


.ml10{
    margin-left:10px;
}
.mr10{
    margin-right:10px;
}
.mr20{
    margin-right:20px;
}
.mr50{
    margin-right:50px;
}


#payment_pf,#payment_pj{
    margin-left:27px;
}


.payment-form-pj-validation-icon, .payment-form-pf-validation-icon { float:left; margin-top:3px; margin-left:5px; }


/* websites list begin */
table.websites{
    width:720px;
}

table.websites a{
    text-decoration:none;
    color:#005596;
}

table.websites th{
    background-color: #e5eef4;
    padding: 5px;
    border:1px solid #fff;
}

table.websites td{
    background-color: #FFF;
    padding: 5px;
    border:1px solid #fff;
}

table.websites tr.odd td{
    background-color: #f2f6f9;
}
table.websites td.first{
    text-align:center;
}

.validation-option{
    width:230px;
    float: left;
}
textarea.validation-code{
    height: 135px;
    width: 465px;
}
.validation-holder{
    display:none;
}
.main_sectiune{
    margin:10px 0 15px 0;
}

/* websites list end */

a.edit-cont{
    background: url('/img/edit.png') no-repeat center center;
    width:106px;
    height:26px;
    display: block;
    text-decoration:none;
    float:right;
}

.red{
    color:#ff0000;
}

.orange{
    color: #CFBD1E;
    font-weight: bold;
}

.orange_icon{
    transform: rotate(-45deg);
}

.green_icon{
    transform: rotate(45deg);
}

a.valideaza-site{
    background: url('/img/icons/down_arrow.png') no-repeat right center;
    padding-right:20px;
}

a.ascunde-valideaza-site{
    background: url('/img/icons/up_arrow.png') no-repeat right center !important;
}

a.valideaza-cod{
    background: url('/img/valideaza_site.png') no-repeat right center;
    width:95px;
    height:21px;
    display:block;
    margin-top:10px;
}

.subtitle{
    color:#005596;
    margin:5px 0;
    font-weight:bold;
}
.meta-code{
    color: red;
    height: 17px;
    padding: 3px;
    width: 460px;
}
.option-2{
    width:420px !important;
}
.errorMessage{
    color:#f00;
}

.link-error{
    background: url("/img/icons/error.png") no-repeat scroll center center transparent;
    float: right;
    height: 17px;
    margin: 5px 9px 0 0;
    width: 21px;
}

.main_column_1col .left-user-title{
    width:160px;
    float:left;
    margin:20px 20px 0 10px;
}
.right-user-content{
    float:left;
    width:780px;
    margin:20px 0 0 10px;
}
.center-user-content{
    float:left;
    width:634px;
    margin:20px 10px 20px 10px;
}
.edit-user-info{
    float:right;
    width:106px;
    margin-right:20px;
	margin-top:0;
	margin-bottom:3px;
}

textarea.textarea-address{
    width: 245px;
    border: 1px solid #E1E4E7;
    height: 60px;
}

.widget-type{
    margin-right:15px;
}
.align-left{
    text-align:left;
}

h1.home-title{
    font-weight:bold;
    font-size:24px;
}

.home-holder{
    padding:20px;
}
a.retrimite-card{
    display: block;
    margin-top: 70px;
    text-decoration:none;
}

a.anuleaza-plata{
    display: block;
    margin: 70px 10px 0 0;
    text-decoration:none;
}

.w150 { width:150px; }
.w200 { width:200px; }
.w225 { width:225px; }
.w250 { width:250px; }
.w300 { width:310px; }
.w600 { width:600px !important; }

.loading{
    background: url(../images/loading.gif) no-repeat;
    width:16px;
    height:16px;
    margin:10px;
    padding-left: 30px;
}

/* begin help */
#help_table td { width: 200px; padding: 5px; text-align:justify; font-family:Segoe UI; font-size:14px;}
#help_table h2 { margin-top: 10px; margin-bottom: 10px; color:#005596; font-family:Segoe UI; font-size:16px;}
h2 a{ text-decoration: none; font-family:Segoe UI;}
h3 { margin:10px; color:#005596;}
h4 { margin-left:20px; color:#005596;}
h3, h3 a{ color: #000000; font-family:Segoe UI; font-size:14px; font-weight: bold; text-decoration: none;}
h3 a:active {color:inherit}
h3 a:visited {color:inherit}
h3 a:hover {color:inherit}
h4, h4 a{ color: #000000; font-family:Segoe UI; font-size:14px;}
h4 a:active {color:inherit}
h4 a:visited {color:inherit}
h4 a:hover {color:inherit}
/* end help */

a.tooltip{
    cursor: help;
    text-decoration: none;
}

.features-bg{
    background: url('/img/backgrounds/top_features.jpg') no-repeat top center;
    padding:230px 80px 158px 318px;
    position:relative;
}
table.holder-features{
    margin:20px 0;
}

table.holder-features tr td{
    vertical-align:middle;
}
table.holder-features tr td img{
    margin-top:10px;
}
.features-bg p{
    margin:0 0 20px 7px;
}
.features-bg .txt{
	margin:0 10px;
}

.right-smiley{
    background: url('/img/features/right_smiley.jpg') no-repeat top center;
    width:44px;
    height:70px;
    position:absolute;
    right:10px;
    bottom:90px;
}

table.smallHorizontalData th {font-weight:bold;padding:5px; border:0px;}
table.smallHorizontalData tbody td {padding:5px; border:0px;}

.tablesorterRowClosed {background:url('/img/icons/left_arrow.png') no-repeat left center; width:14px; height:14px; float:left; cursor:pointer;}
.tablesorterRowOpen {background:url('/img/icons/down_arrow.png') no-repeat left center; width:14px; height:14px; float:left; cursor:pointer;}

.price_filter_slider .ui-slider-handle {width:12px; height:12px;}



.oneColForm input.inputBox{
    border:1px solid #E1E4E7;
    padding: 5px;
    background-color:#fff;
    width:260px;
    float:none;
    height:20px;
    margin:0;
}
.oneColForm input.disabled{
    color:#C4C4C4;
}

.oneColForm select.selectBox{
    border:1px solid #E1E4E7;
    padding: 5px;
    background-color:#fff;
    width:271px;
    float:none;
    height:32px;
}

.oneColForm .textBox{
    border:1px solid #E1E4E7;
    padding: 5px;
    background-color:#fff;
    width:260px;
    float:none;
}

.oneColForm label{
    font-weight:bold;
    line-height: 30px;
}


.roundedGrayBox {
    background:#f6f6f6;
    border:1px solid #adadad;
    padding:10px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.grayBox {
    background:#f6f6f6;
    border:1px solid #adadad;
    padding:5px;
}

.steps {
    float:left;
    background:url('/img/icons/bg_steps.gif') no-repeat;
    padding-right:6px;
    width:28px;
    height:28px;
    line-height:28px;
    font-size:17px;
    color:#ffffff;
    font-weight:bold;
    text-align:center;
}

.stepsContent {
    float:right;
    width:750px;
}

.customfile-input { position: absolute; height: 100px !important; cursor: pointer; background: transparent; border: 0; opacity: 0; -moz-opacity: 0; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); z-index: 999999;  }

.customfile { width:330px; cursor: pointer; overflow: hidden; position: relative; float:left;}
.customfile-disabled { opacity: .5; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); cursor: default;  }
.customfile-feedback { width:215px; height:14px; line-height:16px; display: block; font-style: italic; padding: 5px; border:1px solid #adadad; }
.customfile-feedback-populated { font-style: normal; font-weight: bold; overflow:hidden; }
.customfile-button { background:#fff url(/img/btn/selecteaza.gif) no-repeat; float: right; width: 94px; height:24px;  }

.attentionAlert {background:url('/img/icons/attention.gif') no-repeat; padding-left:60px; height:45px;}

.tabbed_menu {
    height:27px;
    background:url('/img/tabs_off.gif') bottom repeat-x;
}

.tabbed_menu li {
    line-height:26px;
    height:26px;
    float:left;
    padding: 0 8px 0 8px;
}

.tabbed_menu li.tabs_on {
    border:1px solid #c0c0c0;
    border-bottom:0;
    background:url('/img/tabs_on.gif') repeat-x;
}

.tabbed_menu li a {
    color:#000000;
    text-decoration:none;
}

.messages-box {
	margin: 10px;
	text-align: center;
}

.ps-flash {
    border-left: 3px solid black;
    border-radius: 3px;
    background: red;
    padding: 8px;
    margin: 5px 0;
    color: white;
}

.flash-error {
    border-color: red;
    color: red;
    background: #ffcdba;
}

.flash-notice {
    border-color: #177300;
    background: #00a651;
}

.alert {
    position: relative;
    padding: 15px 15px 15px 40px !important;
    color: #fff;
    background-color: #28a745;
    border-color: #28a745;
}

.alert::before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    left: 10px;
    top: 12px;
    font-size: 25px;
    content: "\f059";
}

.alert.alert-success::before {
    content: "\f059";
}

.alert.alert-info::before {
    content: "\f05a";
}

.alert.alert-danger::before, .alert.alert-warning::before {
    content: "\f06a";
}

.alert.alert-success {
    color: #fff;
    background-color: #28a745;
    border-color: #28a745;
}

.flash-info,.alert.alert-info, .alert.alert-primary {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}

.flash-warning,.alert.alert-danger {
    color: #fff;
    background-color: #dc3545;
    border-color: #dc3545;
}

.alert.alert-warning {
    color: #856404;
    background-color: #fff3cd;
    border-color: #ffeeba;
}

.alert a {
    color: white;
}

.alert.alert-warning a {
    color: #856404;
}

.change-bank-account-period-alert::before {
    top: 28px;
}

.change-bank-account-period-alert-warning::before {
    top: 19px;
}

.change-bank-account-period-alert {
    margin-top: 30px;
}

.clear {
	clear: both;
}


.jqgrid-large-text {
	white-space: pre-line !important;
}

.vertical-form label {
	font-weight: bold;
	display: inline-block;
	margin-bottom: 2px;
	width: 300px;
}

.vertical-form .element-group {
	margin-bottom: 10px;
	margin-right: 10px;
	float: left;
}
.vertical-form .element-group .mce-edit{
	float: left;
	margin: 0px 20px 5px 0px;
}

.vertical-form .info-textarea {
	margin: 0px;
	height: 149px;
	width: 274px;
	margin: 0px 20px 5px 0px;
}

#ajax_loader, #ajax_loader_grid {
	background: url(/images/loading.gif) no-repeat scroll 0px center #FBFBFB;
	padding-left:20px;
	margin-left:20px;
	display:none;
}

.invoice-header {
    margin-bottom: 10px;
}

.invoice-header span{
    font-size: 14px;
    font-weight: bold;
    margin-left: 15px;
    margin-top:10px;
}

.no-close .ui-dialog-titlebar-close {
  display: none;
}

.valid-error {
    border: 1px solid red !important;
}

/* social sharing */

#lastBlogPosts {padding-left:15px; color:#898989; }
#lastBlogPosts li { list-style:square outside url('/img/square_blue.gif'); margin-bottom:7px; }
#lastBlogPosts li a {text-decoration:none;}

/* wizard websites */
.wizard_container {}
.wizard_container .main_sectiune {width: 900px !important;}
#wizardWebsites {}
#wizardWebsites table.wizard_websites {width: 900px; table-layout:fixed;}
#wizardWebsites table.wizard_websites td {padding:5px; color:#616262;}
#wizardWebsites table.wizard_websites tr:nth-child(odd) td {background-color: #F2F6F9;}
#wizardWebsites .wizard_operations {margin-top:10px; border:1px dashed #cccccc; padding:10px;}
#wizardWebsites table.wizard_websites th {background-color: #E5EEF4; border: 1px solid #FFFFFF; padding: 5px; font-weight:bold;}
#wizardWebsites table.wizard_websites th a.tooltip {display:inline-block; width:15px; height: 16px; background: url(/img/qm.png) no-repeat scroll top left; text-indent: -9999px; margin-left:5px;}
#wizardWebsites .wizard_operations a.wizard_add_website {display:block; background: url(/images/add_website.png) no-repeat scroll top left; color:#808080; font-size:12px; text-decoration: none; padding:2px 0px 0px 30px; height:21px; float:left; width:200px; outline: none;}
#wizardWebsites .wizard_operations a.wizard_add_website:hover {background: url(/images/add_website_hover.png) no-repeat scroll top left; color:#2f4090;}
#wizardWebsites .wizard_undo_website {display:block; background: url(/images/add_website_sprite_icons.png) no-repeat scroll 0px -246px; height:22px; width:22px; outline: none;}
#wizardWebsites .wizard_undo_website:hover {display:block; background: url(/images/add_website_sprite_icons.png) no-repeat scroll -66px -246px;}

#wizardWebsites table.wizard_websites_last_step {}
#wizardWebsites table.wizard_websites_last_step .wizard_edit_website {display:block; background: url(/images/add_website_sprite_icons.png) no-repeat scroll -97px -2px; height:21px; width:21px; outline: none; float:left; margin-right:10px;}
#wizardWebsites table.wizard_websites_last_step .wizard_delete_website {display:block; background: url(/images/add_website_sprite_icons.png) no-repeat scroll -97px -162px; height:21px; width:21px; outline: none;}


#wizardWebsites table.wizard_websites_last_step tr:hover .wizard_edit_website {display:block; background: url(/images/add_website_sprite_icons.png) no-repeat scroll 0px -2px; height:21px; width:21px; outline: none; float:left; margin-right:10px;}
#wizardWebsites table.wizard_websites_last_step tr:hover .wizard_edit_website:hover {display:block; background: url(/images/add_website_sprite_icons.png) no-repeat scroll -66px -2px;}

#wizardWebsites .wizard_delete_website {display:block; background: url(/images/add_website_sprite_icons.png) no-repeat scroll 0px -162px; height:21px; width:21px; outline: none;}
#wizardWebsites .wizard_delete_website:hover {display:block; background: url(/images/add_website_sprite_icons.png) no-repeat scroll -66px -162px;}

#wizardWebsites table.wizard_websites_last_step tr.website_ok:hover .wizard_delete_website {display:block; background: url(/images/add_website_sprite_icons.png) no-repeat scroll 0px -162px; height:21px; width:21px; outline: none;}
#wizardWebsites table.wizard_websites_last_step tr.website_ok:hover .wizard_delete_website:hover {display:block; background: url(/images/add_website_sprite_icons.png) no-repeat scroll -66px -162px;}

#wizardWebsites .wizard_save_website {display:block; background: url(/images/add_website_sprite_icons.png) no-repeat scroll -33px -83px; height:21px; width:21px; outline: none; float:left; margin-right:10px;}
#wizardWebsites .wizard_save_website:hover {display:block; background: url(/images/add_website_sprite_icons.png) no-repeat scroll 0px -83px;}

#wizardWebsites table.wizard_websites_last_step tr.website_ok:hover .wizard_save_website {display:block; background: url(/images/add_website_sprite_icons.png) no-repeat scroll -33px -83px; height:21px; width:21px; outline: none; float:left; margin-right:10px;}
#wizardWebsites table.wizard_websites_last_step tr.website_ok:hover .wizard_save_website:hover {display:block; background: url(/images/add_website_sprite_icons.png) no-repeat scroll 0px -83px;}


#wizardWebsites table.wizard_websites_last_step tr.invalid_websites .wizard_delete_website {display:block; background: url(/images/add_website_sprite_icons.png) no-repeat scroll 0px -162px; height:21px; width:21px; outline: none;}
#wizardWebsites table.wizard_websites_last_step tr.invalid_websites .wizard_delete_website:hover {display:block; background: url(/images/add_website_sprite_icons.png) no-repeat scroll -66px -162px;}

#wizardWebsites input[type="text"] {width:180px !important; color:#616262;}
#wizardWebsites select.wizard_select_visitators {width:140px!important; color:#616262;}
#wizardWebsites .wizard_webiste_categories_container label {float:none; display: inline;}

#wizardWebsites .wizard_webiste_categories_container .ui-dropdownchecklist-selector-wrapper{border:1px solid #cccccc; line-height:14px; overflow:hidden; padding:3px !important;color:#000; color:#616262; background-color: #ffffff;}
#wizardWebsites .wizard_webiste_categories_container .ui-icon-triangle-1-e, #wizardWebsites .wizard_webiste_categories_container .ui-icon-triangle-1-s{background-position:-64px -16px;border:1px solid #707070;width:13px;height:13px;padding:1px;background-color:#f2f2f2;}
#wizardWebsites .wizard_webiste_categories_container .ui-dropdownchecklist-selector{width:200px;}
#wizardWebsites .wizard_webiste_categories_container .ui-dropdownchecklist-dropcontainer{border:1px solid #cccccc; border-top:none;}
#wizardWebsites .wizard_webiste_categories_container .ui-dropdownchecklist-item{line-height:14px;padding:3px;color:#000;}
#wizardWebsites .wizard_webiste_categories_container .ui-dropdownchecklist-item:hover{background:#3399ff;}

#wizardWebsites .website_name {width:180px;}
#wizardWebsites .website_address {width:180px;}
#wizardWebsites .website_categories {width:220px;}
#wizardWebsites .website_visitors {width:150px;}
#wizardWebsites .website_visitors_select {width:150px;}
#wizardWebsites .website_delete {width:100px;}
#wizardWebsites .website_edit {width:50px;}

#wizardWebsites .save_error {border:1px solid red;}
#wizardWebsites .categories_error .ui-dropdownchecklist-selector-wrapper {border:1px solid red!important;}

/* my website */
#myWebsites {}

#myWebsites .checkbox-list dt {width:100%!important;}
#myWebsites .checkbox-list dd {padding-left:8px;}


#myWebsites .wizard_container .main_sectiune {width: 780px !important;}
#myWebsites #wizardWebsites {}
#myWebsites #wizardWebsites table.wizard_websites {width: 780px;}

#myWebsites #wizardWebsites .wizard_operations {width:755px;}

#myWebsites #wizardWebsites table.wizard_websites td {overflow:hidden;}
#myWebsites #wizardWebsites .website_name {width:100px;}
#myWebsites #wizardWebsites .website_address {width:100px;}
#myWebsites #wizardWebsites .website_categories {width:210px;}
#myWebsites #wizardWebsites .website_visitors {width:105px;}
#myWebsites #wizardWebsites .website_visitors_select {width:100px;}
#myWebsites #wizardWebsites .website_status {width:50px;}
#myWebsites #wizardWebsites .website_delete {width:100px;}
#myWebsites #wizardWebsites .website_edit {width:50px;}
#myWebsites #wizardWebsites input[type="text"] {width:90px !important; color:#616262;}
#myWebsites #wizardWebsites select.wizard_select_visitators {width:125px!important; color:#616262;}


#myWebsites .wizardWebsites {}

#wizardWebsites .approved {color:green!important;}
#wizardWebsites .rejected {color:red!important;}
#wizardWebsites .pending_validation a {color:red!important;}
#wizardWebsites .pending_validation {color:red!important;}

#myWebsites #wizardSaveWebistes {display:none;}

.wizard_validation_info {margin-top:10px; padding:5px; background-color:#e5eef4;}
.wizard_validation_info a {color:#0060a0; text-decoration: none;}

#saveMediaPromotionsLoading {width:30px; float:right; margin-top:-5px; height:30px;}


/* popup validare */
table.validate_websites {width: 755px;}
table.validate_websites th {background-color: #dbeef5; border: 1px solid #FFFFFF; padding: 5px; font-weight:bold; padding:10px 5px;}
table.validate_websites td {padding:10px 5px;}
table.validate_websites td.validate_url { width: 100px;}
table.validate_websites td.validate_file {width: 100px;}
table.validate_websites td.validate_status {width: 98px;}
table.validate_websites td.validate_action {width: 100px;}
table.validate_websites tr:nth-child(odd) td {background-color: #dbeef5;}

table.validate_websites .pending_validation {color:red!important;}
table.validate_websites .approved {color:green!important;}

.my_validation_info {margin:10px 0px; padding:5px; background-color:#e5eef4; position:relative; padding-left:50px;}
.my_validation_info .icon_info {background: url(/images/info_validation.png) no-repeat scroll top left; position:absolute; width:31px; height:31px; top:6px; left:10px;}
.my_validation_info a {text-decoration: none; font-weight:bold;}

/* promovare medii social network */
#wizardWebsitesSocialNetwork {width:500px;}
#wizardWebsitesSocialNetwork table.wizard_websites_social_network {width: 500px;}
#wizardWebsitesSocialNetwork table.wizard_websites_social_network td {padding:5px; color:#616262;}
#wizardWebsitesSocialNetwork table.wizard_websites_social_network td.website_edit {width:50px;}
#wizardWebsitesSocialNetwork table.wizard_websites_social_network tr:nth-child(odd) td {background-color: #F2F6F9;}
#wizardWebsitesSocialNetwork .wizard_operations_social_network {margin-top:10px; border:1px dashed #cccccc; padding:10px;}
#wizardWebsitesSocialNetwork table.wizard_websites_social_network th {background-color: #E5EEF4; border: 1px solid #FFFFFF; padding: 5px; font-weight:bold;}
#wizardWebsitesSocialNetwork .wizard_operations_social_network a.wizard_add_website_social_network {display:block; background: url(/images/add_website.png) no-repeat scroll top left; color:#808080; font-size:12px; text-decoration: none; padding:2px 0px 0px 30px; height:21px; float:left; width:200px; outline: none;}
#wizardWebsitesSocialNetwork .wizard_operations_social_network a.wizard_add_website_social_network:hover {background: url(/images/add_website_hover.png) no-repeat scroll top left; color:#2f4090;}

#wizardWebsitesSocialNetwork .wizard_save_website_social_network {display:block; background: url(/images/add_website_sprite_icons.png) no-repeat scroll -33px -83px; height:21px; width:21px; outline: none; float:left; margin-right:35px;}
#wizardWebsitesSocialNetwork .wizard_save_website_social_network:hover {background: url(/images/add_website_sprite_icons.png) no-repeat scroll 0px -83px;}

#wizardWebsitesSocialNetwork .wizard_undo_website_social_network {display:block; background: url(/images/add_website_sprite_icons.png) no-repeat scroll 0px -246px; height:22px; width:22px; outline: none;}
#wizardWebsitesSocialNetwork .wizard_undo_website_social_network:hover {display:block; background: url(/images/add_website_sprite_icons.png) no-repeat scroll -66px -246px;}


#wizardWebsitesSocialNetwork table.wizard_websites_social_network_last_step {}
#wizardWebsitesSocialNetwork table.wizard_websites_social_network_last_step .wizard_edit_website_social_network {display:block; background: url(/images/add_website_sprite_icons.png) no-repeat scroll -97px -2px; height:21px; width:21px; outline: none; float:left; margin-right:10px;}
#wizardWebsitesSocialNetwork table.wizard_websites_social_network_last_step .wizard_delete_website_social_network {display:block; background: url(/images/add_website_sprite_icons.png) no-repeat scroll -97px -162px; height:21px; width:21px; outline: none;}


#wizardWebsitesSocialNetwork table.wizard_websites_social_network_last_step tr.website_social_network_ok:hover .wizard_edit_website {display:block; background: url(/images/add_website_sprite_icons.png) no-repeat scroll 0px -2px; height:21px; width:21px; outline: none; float:left; margin-right:10px;}
#wizardWebsitesSocialNetwork table.wizard_websites_social_network_last_step tr.website_social_network_ok:hover .wizard_edit_website:hover {display:block; background: url(/images/add_website_sprite_icons.png) no-repeat scroll -66px -2px;}

#wizardWebsitesSocialNetwork .wizard_delete_website_social_network {display:block; background: url(/images/add_website_sprite_icons.png) no-repeat scroll 0px -162px; height:21px; width:21px; outline: none;}
#wizardWebsitesSocialNetwork .wizard_delete_website_social_network:hover {display:block; background: url(/images/add_website_sprite_icons.png) no-repeat scroll -66px -162px;}

#wizardWebsitesSocialNetwork table.wizard_websites_social_network_last_step tr.website_social_network_ok:hover .wizard_delete_website_social_network {display:block; background: url(/images/add_website_sprite_icons.png) no-repeat scroll 0px -162px; height:21px; width:21px; outline: none;}
#wizardWebsitesSocialNetwork table.wizard_websites_social_network_last_step tr.website_social_network_ok:hover .wizard_delete_website_social_network:hover {display:block; background: url(/images/add_website_sprite_icons.png) no-repeat scroll -66px -162px;}

#wizardWebsitesSocialNetwork table.wizard_websites_social_network_last_step tr:hover .wizard_edit_website_social_network {display:block; background: url(/images/add_website_sprite_icons.png) no-repeat scroll 0px -2px; height:21px; width:21px; outline: none; float:left; margin-right:10px;}
#wizardWebsitesSocialNetwork table.wizard_websites_social_network_last_step tr:hover .wizard_edit_website_social_network:hover {display:block; background: url(/images/add_website_sprite_icons.png) no-repeat scroll -66px -2px;}

#wizardWebsitesSocialNetwork tr.invalid_websites .wizard_delete_website_social_network {display:block; background: url(/images/add_website_sprite_icons.png) no-repeat scroll 0px -162px; height:21px; width:21px; outline: none;}
#wizardWebsitesSocialNetwork tr.invalid_websites .wizard_delete_website_social_network:hover {display:block; background: url(/images/add_website_sprite_icons.png) no-repeat scroll -66px -162px;}


#wizardWebsitesSocialNetwork .website_name_social_network {width:200px;}
#wizardWebsitesSocialNetwork .website_address_social_network {width:200px;}
#wizardWebsitesSocialNetwork input[type="text"] {width:180px !important; color:#616262;}
#wizardWebsitesSocialNetwork .save_error {border:1px solid red;}

#wizardWebsitesSocialNetwork .approved {color:green!important;}
#wizardWebsitesSocialNetwork .rejected {color:red!important;}

tr.invalid_websites td {vertical-align: top!important;}

.left_box .pay_now {
    background: linear-gradient(to bottom, #3677bb 0%, #0a589a 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0;
    color: #fff;
    padding: 4px 10px;
    border-radius: 4px;
    font-size: 12px;
    text-decoration: none;
    font-family: 'Tahoma';
    padding-bottom: 3px;
}

.left_box .pay_now:hover {
    background: linear-gradient(to bottom, #0a589a 0%, #3677bb 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.left_box .adv_total {
    font-size: 18px !important;
}

#dialogTerms {
    display: none;
}

#dialogTerms #dialogTermsText {
    height: 290px; 
    overflow-y: scroll
}

#dialogTerms .dialogContent {
    margin-top: 20px;
    margin-left: auto; 
    margin-right: auto; 
    text-align: center; 
    font-weight: bold; 
}

#dialogTerms #checkTerms {
    margin-right: 10px;
}

#dialogTerms .termTitle {
    font-weight: bold; 
    font-size: 14px;
}

#notificationsCentre form {
    margin-bottom: 50px;
}

#bio_tbl {
    width: 100%;
}

.sad-face-image {
    height: 130px;
    display: block;
    margin: 0 auto;
}

#changeBankAccountModal input[type='text'] {
    height: 30px;
    border-radius: 5px;
    margin-top: 5px;
}

/** APP COLORS **/
:root {
    --blue-primary: #004D9B;
    --blue-second: #02407d;
    --green-primary: #00A249;
    --grey-primary: #464646;
    --green-second: #427E30;
    --red-primary: #C70000;
    --red-secondary: #980202;
}
/** END OF APP COLORS **/

/** COMMON CLASSES **/
.new-blue {
    color: var(--blue-primary);
}

.new-green {
    color: var(--green-primary);
}

.new-red {
    color: var(--red-primary);
}


.mb-1 {
    margin-bottom: 1px;
}

.mb-2 {
    margin-bottom: 3px;
}

.mb-3 {
    margin-bottom: 5px;
}

.mb-4 {
    margin-bottom: 10px;
}

.mb-5 {
    margin-bottom: 15px;
}

.pb-1 {
    padding-bottom: 1px;
}

.pb-2 {
    padding-bottom: 3px;
}

.pb-3 {
    padding-bottom: 5px;
}

.pb-4 {
    padding-bottom: 10px;
}

.pb-5 {
    padding-bottom: 15px;
}

.d-flex {
    display: flex;
}

.ps-width-80 {
    width: 80%;
}
/** END OF COMMON CLASSES **/

/** COMMON COMPONENTS **/
.ps-modal-title {
    color: var(--green-primary);
    text-transform: uppercase;
    font-size: 11px !important;
    display: flex;
    justify-content: center;
    align-items: center;
}

.ps-modal-title img {
    width: 22px;
    margin-right: 10px;
}

.new-ps-dialog {
    border: none;
    background: white;
    padding: 15px 10px 25px 10px;
}

.ps_link_generator {
    color: var(--blue-primary);
    font-weight: 600;
    margin-left: 20px;
}

.ps-dialog-description {
    margin-bottom: 15px;
    margin-top: 5px;
}

.full_2fa_container {
    margin-bottom: 15px;
}

.ps-tab-header {
    display: flex;
    font-family: 'Open Sans', Lucida Grande, Arial;
    margin-left: 15px;
}

.ps-tab-header .ps-tab-item {
    display: flex;
    padding: 10px;
    font-size: 12px;
    font-weight: 600;
    margin-right: 10px;
}

.ps-expandable-row {
    display: none;
}

.ps-expandable-row textarea,
.ps-expandable-row textarea:focus,
.ps-expandable-row textarea:focus-visible,
.ps-expandable-row textarea:active,
.ps-expandable-row .notification-list {
    width: calc(100% - 55px) !important;
    border: 1px solid #8F8F8F !important;
    border-radius: 10px;
    color: #464646 !important;
    padding: 15px 25px;
    font-size: 13px !important;
    font-family: 'Open Sans', Lucida Grande, Arial !important;
    outline: none;
}

/* width */
.ps-expandable-row textarea::-webkit-scrollbar,
.ps-expandable-row .notification-list::-webkit-scrollbar {
    width: 8px;
    height: 8px;
    position: absolute;
    right: 10px;
    left: 0;
}

/* Track */
.ps-expandable-row textarea::-webkit-scrollbar-track,
.ps-expandable-row .notification-list::-webkit-scrollbar-track {
    background: #F1F1F1;
}

/* Handle */
.ps-expandable-row textarea::-webkit-scrollbar-thumb,
.ps-expandable-row .notification-list::-webkit-scrollbar-thumb {
    background: #464646;
    border-radius: 10px;
}

/* Handle on hover */
.ps-expandable-row textarea::-webkit-scrollbar-thumb:hover,
.ps-expandable-row .notification-list::-webkit-scrollbar-thumb:hover {
    background: #464646;
    border-radius: 10px;
    cursor: pointer !important;
}

.ps-expandable-parent {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.ps-expandable-parent .ps-new-button-secondary {
    padding: 10px 30px;
}


.ps-tab-header .ps-tab-item.ps-tab-item-active, .ps-tab-header .ps-tab-item:hover {
    border: 1px solid var(--blue-primary);
    border-radius: 10px;
    border-bottom: none;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    color: var(--blue-primary);
    cursor: pointer;
}

.ps-new-form-row {
    display: flex;
    flex-direction: column;
}

.ps-dialog-links .ps-dialog-link {
    margin-top: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.ps-dialog-links .ps-dialog-link p {
    width: 80px;
    text-align: center;
}

.ps-new-tabbed-menu {
    display: flex;
    flex-direction: row;
    background: none;
    border: none;
    height: 35px;
}

.ps-new-tabbed-menu li {
    font-size: 12px;
    font-weight: 600;
    height: 48px;
    padding: 5px 14px 0 14px;
}

.automate-links-form .ps-new-form-element {
    width: auto !important;
}

.automate-links-form .ps-new-form-element {
    margin-bottom: 20px;
}

.automate-links-form .ps-new-form-element input,
.automate-links-form .ps-new-form-element select {
    width: 345px !important;
    padding: 1px 15px !important;
}

.automate-links-form .ps-new-form-element .ui-multiselect {
    padding: 8px 15px !important;
    height: 35px;
    width: 376px !important;
    margin-top: 0 !important;
}

.automate-links-form .ps-new-form-element select {
    width: 376px !important;
    height: 35px;
}

.ui-multiselect .ui-icon {
    width: 14px;
    height: 14px;
    position: relative;
    top: 3px;
    right: -12px;
}

.ps-new-tabbed-menu li.tabs_on {
    border: none;
    background: white;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.ps-text-blue {
    color: var(--blue-primary) !important;
}

.ps-new-tabbed-menu li.tabs_on a {
    color: var(--blue-primary);
}

.ps-expand-button {
    position: relative;

}

.ps-rotated {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);

    -webkit-animation:ps-rotation 0.2s linear;
    -moz-animation:ps-rotation 0.2s linear;
    animation:ps-rotation 0.2s linear;
}


.ps-rotated-back {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);

    -webkit-animation:ps-rotation-back 0.2s linear;
    -moz-animation:ps-rotation-back 0.2s linear;
    animation:ps-rotation-back 0.2s linear;
}

@-webkit-keyframes ps-rotation {
    from {
        -webkit-transform: rotate(0deg);
    } to {
          -webkit-transform: rotate(180deg);
      }
}


@-webkit-keyframes ps-rotation-back {
    from {
        -webkit-transform: rotate(180deg);
    } to {
          -webkit-transform: rotate(0deg);
      }
}

#link_generator_text {
    margin-right: 15px;
    width: 78%;
}

.ps-expand-button .ps-expand-icon {
    position: absolute;
    top: 15px;
    left: 11px;
}

.ps-script-js {
    display: flex;
    justify-content: space-between;
}

.ps-script-js .ps-simple-btn {
    margin-right: 25px;
    display: flex;
    align-items: center;
    color: #004D9B !important;
    margin-bottom: 10px;
}

.ps-script-js .ps-simple-btn img {
    margin-right: 5px;
}

.ps-new-button.ps-new-button-secondary.ps-simple-btn {
    background: none;
    padding: 0;
    color: var(--blue-second);
}

.ps-new-button.ps-new-button-secondary.ps-simple-btn:hover {
    background: none;
    padding: 0;
    color: var(--blue-second);
}

.ps-new-input-link {
    width: 329px !important;
    height: 29px !important;
    border-radius: 10px;
    margin: 0 10px !important;
    padding: 2px 13px !important;
}

.ps-dialog-links {
    margin-left: 15px;
}

.ps-promo-methods-details {
    margin-left: 15px;
}

.ps-new-form-element input,
.ps-new-form-element select,
.ps-new-form-element .ui-multiselect {
    border: 1px solid #8F8F8F;
    color: var(--blue-primary);
    border-radius: 10px;
    height: 30px;
    padding: 0px 0px 0px 10px;
}

.ps-dialog-link .ps-new-label {
    width: 75px;
}

.ps-promo-methods-details {
    margin-top: 10px;
}

.new-ps-dialog .ui-dialog-titlebar, .new-ps-dialog,
.new-ps-dialog p, .new-ps-dialog span {
    font-family: 'Open Sans', Lucida Grande, Arial;
    font-size: 12px;
}

.new-ps-dialog .ui-dialog-titlebar {
    height: 18px;
    margin-left: 25px;
}

.ps-dialog-description {
    margin-left: 25px;
}

.ps-new-container-white {
    background: white;
    padding: 17px 20px;
    border-radius: 10px;
    margin-bottom: 15px;
}

.ps-new-row strong {
    font-weight: bold !important;
}

#dashboardAffiliate .containerDashboard {
    margin-bottom: 0 !important;
}

input.ps-new-input {
    font-size: 12px;
    padding: 8px 19px;
    border-radius: 10px;
    border: 1px solid var(--blue-primary);
    color: var(--grey-primary);
}
input.ps-new-input::placeholder {
    font-size: 12px;
    color: var(--grey-primary);
}

.ps-new-btn{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    font-size: 18px;
    color: #1C1C1C;
}

.ps-new-button {
    border-radius: 5px;
    text-decoration: none;
    padding: 10px 17px;
    border: none;
    font-size: 14px;
}

.ps-new-button:hover {
    cursor: pointer;
}

.new-ps-dialog .ui-dialog-titlebar-close span {
    height: 27px;
    width: 27px;
}

.ui-multiselect-header li.ui-multiselect-close a span {
    background: none !important;
    margin-right: 0 !important;
}

.ui-multiselect-header li.ui-multiselect-close a {
    padding: 5px !important;
    border-radius: 5px !important;
    margin-right: 5px !important;
}

.ps-new-button.ps-new-button-primary,
.ui-multiselect-header li.ui-multiselect-close a {
    background-color: var(--green-primary) !important;
    color: #ffffff;
}

.ps-new-button.ps-new-button-primary:visited,
.ps-new-button.ps-new-button-primary:hover,
.ui-multiselect-header li.ui-multiselect-close a:hover,
.ui-multiselect-header li.ui-multiselect-close a:visited {
    background-color: var(--green-second) !important;
    color: #ffffff;
}

.ps-new-button.ps-new-button-secondary {
    background-color: var(--blue-primary);
    color: #ffffff;
}

.ps-new-button.ps-new-button-secondary:visited,
.ps-new-button.ps-new-button-secondary:hover {
    background-color: var(--blue-second);
    color: #ffffff;
}

.ps-new-button.ps-new-button-danger {
    background-color: var(--red-primary);
    color: #ffffff;
}

.ps-new-button.ps-new-button-danger:visited,
.ps-new-button.ps-new-button-danger:hover {
    background-color: var(--red-secondary);
    color: #ffffff;
}

.ps-expandable-row span {
    color: #464646;
    font-size: 12px !important;
    margin-bottom: 10px;
}

.ps-bullet {
    background: var(--green-primary);
    color: white;
    font-weight: 700;
    padding: 0px 4px;
    border-radius: 5px;
    margin-left: 5px;
}

.ps-new-row {
    display: flex;
    flex-direction: column;
}

.ps-more-btn {
    display: flex;
    color: var(--blue-primary);
    text-decoration: none;
    justify-content: center;
    align-items: center;
}

.ui-multiselect-filter {
    margin-top: 0 !important;
}

.register-dialog .ui-dialog-titlebar-close, .resetPassword-form .ui-dialog-titlebar-close, .recover-password .ui-dialog-titlebar-close {
    top: 10px !important;
    right: 28px !important;
}

.ps-dialog-links p:first-child {
    margin-bottom: 20px;
    margin-top: 10px;
}

.infos .ps-link-gen-name,
.infos .ps-link-generated-text {
    color: #464646 !important;
    text-align: justify;
}

.ps-promo-methods-details {
    margin-top: 25px;
}

.ps-dialog-link input {
    color: var(--blue-primary);
}

.ps-dialog-links .ps-new-button {
    font-size: 12px;
    font-family: 'Open Sans', Lucida Grande, Arial;
}

.ps-more-btn .icon {
    margin-right: 3px;
    position: relative;
    top: -2px;
}

.ps-align-row {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
}

.ps-new-left,
.ps-new-right {
    display: flex;
}

select.ps-new-select {
    border: none;
    color: var(--blue-primary);
}

/** END OF COMMON COMPONENTS **/

/** QUICK STATS DASHBOARD **/
.ps-quick-stats {
    display: flex;
    justify-content: center;
}

.quickStatsDashboard.ps-quick-stats-item {
    flex-wrap: wrap;
    flex: 1;
    margin-top: 0 !important;
}

.ps-quick-stats .ps-quick-stats-item {
    display: flex;
    justify-content: start;
    align-items: center;
    flex: 1 0 33%;
}

.ps-quick-stats .ps-quick-stats-item .icon {
    width: 36px;
}

.ps-quick-stats .ps-quick-stats-item:nth-child(2) .icon,
.ps-quick-stats .ps-quick-stats-item:nth-child(5) .icon{
    width: 45px;
    display: flex;
    justify-content: space-around;
}


.ps-quick-stats .ps-quick-stats-item:nth-child(4), .ps-quick-stats .ps-quick-stats-item:nth-child(5), .ps-quick-stats .ps-quick-stats-item:nth-child(6) {
    margin-top: 25px;
}

.ps-quick-stats .ps-quick-stats-item .ps-details {
    margin-left: 7px;
}

.ps-details .ps-details-row .total sup.custom_sup {
    font-size: 10px !important;
}
/** END OF QUICK STATS DASHBOARD **/

.btn-blue-small.ico101 span {
    background: none;
}

.btn-blue-small.ico101 {
    padding-right: 21px;
}

.ps-bullet.ps-bullet-blue {
    background-color: #004D9B;
}

.ps-bullet.ps-bullet-red {
    background-color: #FF0000;
}

.ps-bullet.ps-bullet-green {
    background-color: #00D761;
}

.ps-bullet.ps-bullet-green-2 {
    background-color: #007535;
}

/** NEW ICONS **/
.ico101 {
    background: url('/img/icons/new/icon-pencil-edit.png');
}

/** END OF NEW ICONS **/

.centru_plati{
    border-radius: 5px;
    background: #00A249;
    padding: 6px;
    color: #ffffff!important;
    text-decoration: none;
    transition:color 1s ease;
    -moz-transition: color 1s ease;
    -wekit-transition: color 1s ease;
}

.centru_plati:hover{
    background-color: var(--green-second) !important;
    color: #ffffff;
    text-decoration: unset;
}

.ms-auto{
    margin-left:auto;
}

.align-items-center {
    align-items: center!important;
}

.justify-content-end {
    justify-content: flex-end!important;
}

.ms-3 {
    margin-left: 1rem!important;
}

.text-end {
    text-align: right!important;
}

.text-start {
    text-align: left!important;
}

.position-relative {
    position: relative!important;
}

.d-flex {
    display: flex!important;
}

.mb-3 {
    margin-bottom: 1rem!important;
}

.flex-grow-1 {
    flex-grow: 1!important;
}

.pe-3 {
    padding-right: 1rem!important;
}

.clearfix::after {
    content: "";
    display: table;
    clear: both;
}

.text-start {
    text-align: left!important;
}

.showDet{
    display:block!important;
}
.showDetUnf{
    display:block!important;
}
#traffic-source-details{
    display:none;
}

#unfollow-adv-details{
    display:none;
}

div[id^="accepted-traffic-sources-"]{
    display:none;
}
div[id^="follow-advertiser-"]{
    display:none;
}

a[id^="unfollow-adv-"], a[id^="traffic_source-"], .catalog-advertiser-btn, .menu-views-switch-img, .modal-unfollow a, .custom-col-terms-conditions a, .modal-box-view a{
    cursor: pointer;
}
.rotateImg {
    transform: rotate(180deg);
}

.tooltip {
    border:unset!important;
}
.tooltip .tooltiptext{
    background-color: #000000;
    width: 140px;
    padding: 5px;
    left:5px;
}
.tooltip::after {

}

.tooltip::before {

    content: ' ';
    display: none;
    position: absolute;
    width: 15px;
    height: 15px;
    z-index: 999;
}

.tooltip:hover::after {
    display: block;
}

.tooltip:hover::before {
    display: block;
}

.tooltip.top::after {
    content: 'top';
    top: 0;
    left: 50%;
    transform: translate(-50%, calc(-100% - 10px));
}

.tooltip.top::before {
    top: 0;
    left: 50%;
    transform: translate(-50%, calc(-100% - 5px)) rotate(45deg);
}

.expand-promotion-content{
    padding:15px;
}

.modal-dialog .advertiser-follow-box {
    padding-left:50px;
}